5 years ago in PHP Basics

Which of the following must be installed on your computer so as to run PHP script? 
i) Adobe Dreamweaver 
ii) PHP 
ii) Apache
iv) IIS

[A] All of the mentioned.
[B] Only ii
[C] ii and iii
[D] ii, iii and iv
Loading...
Next Question

Overall Stats

Attempted 96
Correct 17
Incorrect 50
Viewed 29

Answers

Guest
Guest
Tsega Asresa Mengistu
Tsega Asresa Mengistu - 1 week ago

Tsega Asresa Mengistu from Dessie, Ethiopia is saying ii and iii is correct answer

Dhanashri Bhuyar
Dhanashri Bhuyar - 1 month ago

Dhanashri Bhuyar from Mumbai, India is saying ii, iii and iv is correct answer

ayoub benigmim
ayoub benigmim - 1 month ago

ayoub benigmim from Casablanca, Morocco is saying ii and iii is correct answer

Souad El
Souad El - 1 month ago

Souad El from Casablanca, Morocco is saying Only ii is correct answer

AHMED SOULIMANI
AHMED SOULIMANI - 1 month ago

AHMED SOULIMANI from Casablanca, Morocco is saying ii and iii is correct answer

Related Questions

........ is default file extension of PHP

  • [A] .html
  • [B] .php
  • [C] .ph
  • [D] .aspx

What is Full Form of PHP?

  • [A] Private Home Page
  • [B] PHP: Hypertext Preprocessor
  • [C] Personal Hypertext Processor

What is the latest Version of PHP?

  • [A] 5.3
  • [B] 3.5
  • [C] 5.5
  • [D] 5.6